﻿.shcb-instrumentChart {
    font-size: 11px;
    height: 100%;
    width: 100%;
}

.shcb-instrumentChart > .shcb-noChartData > span { font-size: 20px; }

.shcb-instrumentChart.blue { background-color: #003246; }

.shcb-instrumentChart.blue > .shcb-noChartData { color: #FFFFFF; }

.shcb-instrumentChart.white { background-color: #FFFFFF; }

.shcb-instrumentChart.white > .shcb-noChartData { color: #4C4C4C; }

.shcb-instrumentChart.black { background-color: #000000; }

.shcb-instrumentChart.black > .shcb-noChartData { color: #A9A9A9; }

.shcb-chart {
  clear: both;
  position: relative;
  width: 100%;
}

.shcb-chartViewChartWrapper,
.shcb-indicationChartWrapper { height: 100%; }

.shcb-chartControlBar { display: block; }

.shcb-chartSelector {
  display: inline;
  float: left;
  list-style-type: none;
  margin: 0;
  overflow: visible;
  padding-left: 0;
}

.shcb-left {
  float: left;
  max-width: 80%;
}

.shcb-right {
  float: right;
  max-width: 125px;
}

.shcb-productDetailChart .shcb-right { max-width: 19%; }

.shcb-chartSelector > li {
  color: #000000;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-weight: bold;
  line-height: 18px;
  position: relative;
  vertical-align: middle;
}

div.shcb-extendedChart ul.shcb-chartSelector > li { color: #8D8D8F; }

ul.shcb-chartSelector > li.shcb-active { color: #00A66B; }

ul.shcb-chartSelector.par > li { color: #8F8F8F; }

ul.shcb-chartSelector.par > li.shcb-active { color: rgb(0, 171, 139); }

ul.shcb-chartSelector > li.shcb-first { padding-left: 0; }

ul.shcb-chartSelector > li.shcb-last { padding-right: 0; }



select.shcb-chartSelector.shcb-chartPeriod {
	background-color: #DCDCDC;
	color: #09769F;
	padding: 3px 5px;
	width: 120px;
	border: none;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 0;
	outline: none;
	margin-right: 38px;
}

ul.shcb-chartSelector.shcb-instrumentType {
  font-size: 12px;
  margin-left: 10px;
  white-space: nowrap;
}

ul.shcb-chartSelector.shcb-instrumentType > li {
  font-weight: bold;
  padding: 0 5px;
}

ul.shcb-chartSelector.shcb-chartType {
  margin-right: 5px;
  white-space: nowrap;
}

ul.shcb-chartSelector.shcb-chartType > li { padding: 0 5px; }

ul.shcb-chartSelector.shcb-chartType > li > span {
  display: block;
  height: 18px;
  width: 28px;
}

.shcb-indicator { position: absolute; }

ul.shcb-chartSelector.shcb-instrumentType > li.shcb-active.shcb-last { color: #FCA300; }

ul.shcb-chartSelector.shcb-instrumentType.par > li.shcb-active.shcb-last { color: #FCA300; }

.shcb-productDetailChart ul li span { text-transform: uppercase; }

.shcb-ohlc-container {
  color: #000000;
  margin: 0;
  overflow: visible;
  padding: 0;
  text-align: right;
}

.schb-ohlc-line { display: inline-block; }

.shcb-ohlc-item {
  display: inline-block;
    font-size: 14px;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
}

.shcb-noChartData {
  display: none;
  height: 100%;
  left: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 99;
}

.shcb-noChartData span {
  font-size: 14px;
  position: relative;
  top: 45%;
}

.shcb-labelRight {
  left: -50%;
  position: relative;
}

.shcb-indicator > img {
  float: none !important;
  margin: 0 !important;
}

.shcb-tooltip-time {
  color: #000000;
  font-size: 12px;
}


.shcb-miniChart .shcb-noChartData span {
  font-size: 10px;
  top: 25%;
}

#tracker-results .shcb-miniChartWrapper {
	padding-top: 8px;
}